
import 'package:flutter/material.dart';
import 'package:mc_common_app/utils/utils.dart';

class UserImage extends StatelessWidget {
  final double? size;
  final String? url;

  const UserImage({Key? key, this.size, this.url}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      height: size ?? 60,
      width: size ?? 60,
      decoration: Utils.containerRadius(Colors.transparent, 1000),
      clipBehavior: Clip.antiAlias,
      child: Image.asset(
        url ?? "" + "Blue Masked.jpg",
        width: double.infinity,
        height: double.infinity,
        fit: BoxFit.cover,
      ),
    );
  }
}
